-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.18


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema db_sales
--

CREATE DATABASE IF NOT EXISTS db_sales;
USE db_sales;

--
-- Definition of table `tbl_clients`
--
CREATE TABLE `tbl_clients` (
  `client_id` char(4) NOT NULL,
  `name` varchar(45) default NULL,
  `lastname` varchar(45) default NULL,
  `dbirth` date default NULL,
  `sex` char(1) default NULL,
  `ed_code` tinyint(3) unsigned default NULL,
  `phone` char(12) default NULL,
  PRIMARY KEY  (`client_id`),
  KEY `ed_code` (`ed_code`),
  CONSTRAINT `tbl_clients_ibfk_1` FOREIGN KEY (`ed_code`) REFERENCES `tbl_educ` (`ed_code`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

--
-- Dumping data for table `tbl_clients`
--
INSERT INTO `tbl_clients` (`client_id`,`name`,`lastname`,`dbirth`,`sex`,`ed_code`,`phone`) VALUES 
 ('10','Lowell','Harrison','1996-03-10','m',1,'3015968'),
 ('1000','Inge','Aru','1970-06-03','n',4,'6132691'),
 ('101','Jodie','Tindall','1997-04-29','n',4,'7642619'),
 ('104','Robert','Miller','1974-04-19','m',5,'2435851'),
 ('105','Cindy','Chow','1985-12-16','n',4,'6894499'),
 ('106','Arthur','Williams','1968-05-26','m',3,'3555966'),
 ('107','Christine','Poundsworth','1972-01-11','n',4,'9834213'),
 ('108','Ingrid','Ausmees','1956-08-25','n',4,'7682905'),
 ('109','Margaret','Clark','1932-05-14','n',1,'4615157'),
 ('110','Penny','Philbrick','1998-06-21','n',3,'8251008'),
 ('114','David','Pearce','1962-08-18','m',2,'6023041'),
 ('118','Linda','Perez','1963-01-19','n',2,'9744631'),
 ('12','Jeffrey','Vaughn','1964-02-08','m',5,'2305184'),
 ('121','Charles','Head','1945-05-26','m',2,'4594477'),
 ('124','Karen','Coles','1973-09-08','n',1,'5378224'),
 ('125','Stephen','Carter','1999-04-15','m',4,'6357492'),
 ('128','Royce','Gilbert','1957-07-11','m',3,'3605789'),
 ('129','Steven','Yarbrough','1982-03-27','m',1,'8599635'),
 ('130','Annie','Chaidez','1941-04-01','n',2,'7178528'),
 ('131','James','Millen','1992-05-06','m',3,'4955335'),
 ('136','Joan','Morrison','1930-02-12','n',2,'4130954'),
 ('139','Rachel','Armstrong','1957-05-11','n',2,'5865707'),
 ('141','Robert','H. Miller','1971-04-05','m',1,'3388241'),
 ('142','Jason','Marshall','1948-03-29','m',2,'5860522'),
 ('145','Jerry','Olivo','1983-06-06','m',3,'6764840'),
 ('147','James','Deluna','1930-01-03','m',1,'1008941'),
 ('149','Kurt','Kamichoff','1968-10-15','m',1,'7172749'),
 ('15','Gregory','Sperber','1945-07-03','m',5,'7569099'),
 ('154','Kurt','Kamichoff','1955-07-07','m',3,'4568141'),
 ('16','Mary','G. Brittain','1986-07-22','n',4,'7754569'),
 ('161','Alan','Ruley','1988-08-19','m',1,'8967852'),
 ('164','Peep','Miina','1978-09-03','m',2,'7857669'),
 ('166','Thomas','Metz','1955-09-27','m',3,'6824289'),
 ('167','Bryan','Demarco','1968-08-02','m',3,'5611931'),
 ('18','Liina','Org','1945-10-29','n',2,'8827024'),
 ('187','Clark','Bickerson','1940-10-06','m',4,'4487061'),
 ('188','Keith','Bennett','1993-10-22','m',2,'4759917'),
 ('192','Christopher','Huff','1971-02-02','m',4,'9001440'),
 ('196','Miranda','Bassett','1986-05-23','n',1,'4686995'),
 ('2','Douglas','Williams','1937-01-13','m',4,'5506059'),
 ('20','Siret','Roos','1976-07-20','n',5,'6462160'),
 ('202','Clarissa','Christiansen','1975-02-20','n',4,'7276301'),
 ('204','Rosemary','Vaughn','1982-08-08','n',2,'4157969'),
 ('209','Alma','Cruz','1945-03-11','n',1,'1589790'),
 ('21','Kristel','Aeg','1969-04-21','n',2,'8793169'),
 ('211','Patrick','Angell','1979-12-21','m',4,'2367210'),
 ('215','Diane','Delgado','1939-07-30','n',4,'5861562'),
 ('217','Kurt','Kamichoff','1930-12-13','m',3,'4551268'),
 ('224','Sherrie','Landry','1991-07-20','n',4,'2421887'),
 ('225','Juan','Law','1951-07-21','m',4,'2740958'),
 ('226','Annti','Kuusik','1959-12-25','m',1,'6796609'),
 ('227','Esther','Rice','1942-03-02','n',3,'5128187'),
 ('233','Jason','Sullivan','1948-06-07','m',4,'1334651'),
 ('236','Raymond','Kruger','1985-05-23','m',3,'7321005'),
 ('237','Fred','Dickison','1949-02-07','m',4,'9320021'),
 ('238','Dawne','Thompson','1935-01-06','n',3,'7734440'),
 ('239','Kelly','Dollinger','1933-07-31','n',5,'6292944'),
 ('240','Amy','Majors','1965-03-07','n',4,'2884383'),
 ('243','Kathy','Weatherby','1935-02-03','n',1,'1570860'),
 ('245','Kimberly','Barefoot','1948-08-02','n',3,'9952733'),
 ('249','Richard','Anderson','1996-10-25','m',4,'4368973'),
 ('25','Janet','Silberstein','1943-04-28','n',1,'3577485'),
 ('251','Douglas','Williams','1969-03-29','m',5,'1201884'),
 ('253','Susan','Morgan','1969-06-08','n',3,'2629025'),
 ('259','Richard','Card','1954-08-05','m',3,'6570640'),
 ('264','Marcus','Eoff','1973-06-02','m',3,'7786086'),
 ('266','Jamie','Stowe','1958-04-20','n',2,'5986408'),
 ('269','Edward','Bryant','1993-06-14','m',3,'9771190'),
 ('272','Betsy','Kelly','1996-11-10','n',4,'8599132'),
 ('275','Chase','Mcnamara','1981-02-01','m',3,'5895895'),
 ('278','Elsie','Haines','1957-09-03','n',1,'1136637'),
 ('279','Beverly','Soares','1981-07-01','n',3,'4459856'),
 ('28','Eddie','Mangual','1979-04-02','m',1,'7020375'),
 ('280','Sharon','Henry','1955-03-11','n',5,'5553219'),
 ('284','Kaarel','Varrik','1973-06-18','m',5,'8768448'),
 ('286','Morgan','Houchens','1992-06-03','n',3,'3887556'),
 ('289','Kaja','Jalakas','1976-03-16','n',3,'6014807'),
 ('291','Robert','Cipriani','1954-05-11','m',5,'2416323'),
 ('293','Donna','Wallace','1980-05-20','n',5,'7032284'),
 ('295','Richard','Guard','1941-12-29','m',5,'8988891'),
 ('297','Michael','Atwood','1934-04-12','m',5,'2923613'),
 ('299','Stephanie','Hill','1955-01-27','n',1,'4703876'),
 ('301','Karyn','Hernandez','1932-05-14','n',5,'7811352'),
 ('302','Tom','Brown','1980-08-31','m',2,'9978366'),
 ('304','Tasha','Williams','1938-10-12','n',5,'3412428'),
 ('305','Rick','Fogerty','1972-04-25','m',5,'9906600'),
 ('306','Katherine','Smith','1959-09-22','n',3,'4472669'),
 ('31','Jarrod','Faith','1936-03-25','m',3,'2401405'),
 ('312','Raymond','Oneal','1984-02-14','m',3,'2876645'),
 ('314','Kristin','Beaton','1939-04-08','n',1,'5325747'),
 ('315','Robert','Farmer','1937-01-11','m',5,'3441051'),
 ('32','Enid','Gilbert','1962-09-06','n',3,'6870421'),
 ('320','Ahti','Udu','1965-05-11','m',2,'6695032'),
 ('321','Linda','Boston','1982-02-15','n',3,'5089161'),
 ('323','Jose','D. Skaggs','1992-11-15','m',2,'3104894'),
 ('324','Francine','H. Dundas','1968-04-22','n',1,'2795316'),
 ('329','James','Millen','1933-02-11','m',1,'7880486'),
 ('331','Kimberly','Vos','1989-07-28','n',3,'1350948'),
 ('332','Clint','Suarez','1936-02-15','m',4,'9767457'),
 ('334','Dustin','Tate','1935-04-11','m',3,'5884943'),
 ('336','Rodney','Sharpe','1954-09-13','m',4,'3350629'),
 ('339','Alice','Guerra','1951-07-21','n',5,'2564187'),
 ('34','Christian','Reynolds','1996-11-22','m',5,'1066841'),
 ('340','Jaime','Williamson','1938-07-20','m',2,'9905442'),
 ('341','Tom','Brown','1974-02-01','m',2,'1611107'),
 ('342','Carly','Iorio','1982-02-26','n',2,'4196302'),
 ('345','Roy','Hilliker','1935-11-13','m',5,'5215364'),
 ('347','Anthony','Guyette','1992-12-04','m',3,'7278864'),
 ('348','Michael','Hayden','1977-10-30','m',3,'5514463'),
 ('354','Jeffrey','Jones','1947-08-29','m',5,'5089311'),
 ('356','Marina','W. Fuller','1937-11-02','n',5,'2140114'),
 ('360','Janet','Silberstein','1996-05-08','n',2,'5885375'),
 ('363','Jeffrey','Jones','1972-07-24','m',3,'7502692'),
 ('365','Fred','Moua','1932-07-23','m',3,'8747685'),
 ('370','Eric','White','1981-07-09','m',2,'8129973'),
 ('372','Gloria','Brown','1941-01-27','n',4,'2329340'),
 ('373','Connie','Combs','1990-03-06','n',1,'5874047'),
 ('374','Gregg','Rhoades','1937-04-06','m',5,'9786575'),
 ('375','Brandi','Reynolds','1981-04-14','n',2,'2100655'),
 ('377','Brandon','Cutter','1978-05-22','m',1,'1617928'),
 ('380','Maarika','Kala','1951-12-13','n',2,'6904399'),
 ('382','Diane','Mcmahon','1936-10-06','n',5,'9775354'),
 ('383','Anthony','Taylor','1941-03-07','m',5,'5221040'),
 ('384','Carrie','Bryan','1968-07-13','n',1,'7808069'),
 ('386','Janet','Donegan','1971-01-02','n',2,'5238969'),
 ('387','Kevin','Grant','1961-06-06','m',2,'7246083'),
 ('389','Richard','Card','1984-09-09','m',3,'9037615'),
 ('397','Joel','Thomas','1957-02-19','m',4,'9877716'),
 ('398','Erica','Marshall','1973-03-31','n',3,'9017068'),
 ('4','Barbara','Stolz','1967-11-19','n',1,'5597036'),
 ('400','Mari','Roomet','1978-01-01','n',2,'2680397'),
 ('402','Lewis','Liptak','1961-01-14','m',2,'7154150'),
 ('404','Thomas','Abbott','1967-10-13','m',5,'4176232'),
 ('406','Linda','Carbajal','1967-05-04','n',2,'9944206'),
 ('408','Terry','Gross','1979-12-08','m',5,'1943788'),
 ('409','Donna','Couch','1967-06-27','n',2,'9727781'),
 ('41','Melinda','Stokes','1936-07-09','n',3,'8585812'),
 ('411','Dustin','Myres','1934-06-02','m',1,'6365065'),
 ('415','Amos','Bowes','1968-03-18','m',4,'5228120'),
 ('416','Earnest','Hale','1930-06-23','m',3,'5491307'),
 ('417','Richard','Curtis','1997-11-09','m',1,'4065903'),
 ('418','Alphonso','Gordon','1992-04-06','m',5,'9987329'),
 ('419','Samuel','Mcdonald','1982-01-29','m',1,'1376300'),
 ('420','Alfred','Glenn','1931-01-20','m',1,'3177160'),
 ('424','Jeffrey','Walters','1943-11-06','m',2,'9558695'),
 ('426','Merlin','Owens','1996-07-04','m',2,'1808411'),
 ('428','Michael','Hayden','1982-08-01','m',3,'2023680'),
 ('430','Priit','Tali','1973-08-12','m',1,'8649296'),
 ('431','Nicholas','Trejo','1973-05-19','m',3,'2844369'),
 ('441','Shirley','Hill','1932-09-29','n',2,'1865159'),
 ('442','Lois','Mcwilliams','1951-02-07','n',2,'7392723'),
 ('445','Zenaida','Jeon','1985-01-30','n',3,'3705512'),
 ('446','John','Foster','1961-11-08','m',4,'7682905'),
 ('447','Irene','Schreiber','1966-01-07','n',3,'7173723'),
 ('448','Christine','Poundsworth','1998-12-14','n',3,'1418225'),
 ('449','Kenneth','Williams','1965-01-20','m',2,'4489529'),
 ('450','Beverly','Escobar','1968-12-30','n',1,'5684529'),
 ('452','Janice','Reynolds','1973-08-25','n',4,'2207660'),
 ('46','Terry','Rasmussen','1967-08-24','m',5,'6512443'),
 ('461','Martha','Welborn','1949-05-08','n',2,'3822538'),
 ('464','Nancy','Garcia','1977-09-24','n',2,'5932842'),
 ('465','Allison','Mcewen','1972-07-07','n',4,'2429815'),
 ('466','Jeff','Brooks','1949-06-18','m',1,'6877053'),
 ('467','Sandra','Cotta','1989-01-19','n',3,'9311326'),
 ('47','Joseph','Oliveros','1966-04-23','m',1,'5290058'),
 ('471','Daniel','Desantis','1944-11-27','m',4,'4700193'),
 ('472','Jodie','Crowley','1982-06-19','n',1,'6928087'),
 ('474','Steven','Katz','1961-07-12','m',3,'6175081'),
 ('477','Amy','Fetter','1958-08-22','n',5,'5865551'),
 ('479','Tara','Applewhite','1977-01-23','n',4,'8367337'),
 ('48','Ester','Kaup','1972-06-28','n',3,'3679641'),
 ('480','Ricky','Penman','1977-03-05','m',3,'3511269'),
 ('481','','',NULL,'',NULL,''),
 ('484','Rick','Fogerty','1986-07-11','m',5,'5984890'),
 ('486','Kendra','Weber','1954-06-15','n',3,'5951021'),
 ('49','Willie','Paris','1989-03-31','n',2,'4083130'),
 ('493','Ruth','Roberts','1965-06-06','n',1,'3384231'),
 ('494','Deborah','Sherman','1998-05-25','n',2,'5768693'),
 ('495','Laura','Wood','1995-07-03','n',5,'9908280'),
 ('498','Shirley','Miller','1976-01-15','n',3,'6742334'),
 ('500','Betty','Myers','1968-03-07','n',3,'6694127'),
 ('501','David','Arellano','1940-12-07','m',1,'8217438'),
 ('503','Arthur','Clayson','1985-09-28','m',2,'6419842'),
 ('514','Carol','Wood','1972-08-10','n',5,'5608715'),
 ('519','Brandy','Walker','1991-01-27','n',2,'2210204'),
 ('520','Rochelle','Quick','1934-01-07','n',1,'9862468'),
 ('523','Madge','Jackson','1947-05-25','n',3,'6898379'),
 ('524','Janet','Stewart','1988-08-25','n',2,'4111360'),
 ('528','Gerald','Castro','1944-10-31','m',5,'2122195'),
 ('53','Jeff','Ryan','1966-06-29','m',3,'9702529'),
 ('530','Rain','Jogi','1955-09-08','m',5,'6010444'),
 ('533','Geoffrey','Dant','1938-07-26','m',1,'5204678'),
 ('54','Sandra','Clarke','1947-11-20','n',2,'4927924'),
 ('540','Manuel','Cannon','1930-03-15','m',1,'1819129'),
 ('542','Kevin','Whited','1961-10-18','m',5,'1123094'),
 ('543','Cynthia','Beard','1955-05-21','n',1,'1241462'),
 ('545','Jeffrey','Jones','1970-08-15','m',5,'6303349'),
 ('546','Jeffrey','Sharp','1964-03-22','m',1,'2071606'),
 ('555','Clark','Bickerson','1967-02-22','m',2,'2485975'),
 ('556','Carl','Dexter','1998-08-03','m',5,'1688358'),
 ('561','Krista','Orcutt','1972-10-25','n',4,'5866729'),
 ('565','Melvin','Jordan','1942-05-28','m',3,'6144771'),
 ('570','John','Ohara','1996-12-03','m',5,'6527539'),
 ('573','John','Foster','1962-07-19','m',4,'2802538'),
 ('577','Richard','Card','1988-11-02','m',2,'5419389'),
 ('578','Goldie','Lahr','1993-11-08','n',5,'7156953'),
 ('58','Ray','Bortz','1987-02-02','m',4,'1294466'),
 ('585','David','Keller','1936-08-27','m',3,'5806674'),
 ('591','Jessica','Aten','1971-10-26','n',3,'2092185'),
 ('597','Rosa','Johnson','1935-10-27','n',1,'8289575'),
 ('599','Jennifer','Heath','1982-08-20','n',1,'2742855'),
 ('600','Stella','Larue','1947-08-09','n',1,'1524433'),
 ('603','Austin','Stone','1973-08-02','m',5,'5802927'),
 ('605','Erica','Gentile','1957-02-02','n',2,'7944193'),
 ('606','Korey','Davis','1983-12-10','m',4,'7148602'),
 ('607','Taavi','Kuusk','1933-02-02','m',3,'5022845'),
 ('608','Pearl','Lippert','1941-05-06','n',3,'5635283'),
 ('61','John','Vaughan','1951-09-01','m',4,'2883745'),
 ('614','Cora','Soto','1976-08-11','n',1,'8243071'),
 ('616','Pat','Fisher','1949-05-03','m',5,'7860589'),
 ('618','Booker','Dunmire','1997-06-25','m',4,'4576816'),
 ('620','Mart','Sepik','1976-01-30','m',4,'6042687'),
 ('621','Michelle','Noonan','1960-04-29','n',5,'9293856'),
 ('622','Whitney','Johnson','1974-12-04','n',3,'5175051'),
 ('626','Lori','Q. Waters','1940-03-05','n',1,'8520018'),
 ('628','Kellie','Witherspoon','1979-12-14','n',1,'9803002'),
 ('634','John','Clarke','1951-12-15','m',5,'9565650'),
 ('637','Jamie','Banks','1933-10-30','n',1,'6786000'),
 ('638','Brian','Bass','1947-07-12','m',5,'7619264'),
 ('640','Piret','Toru','1942-11-17','n',3,'5771514'),
 ('641','Sirje','Sepp','1966-05-31','n',4,'8648785'),
 ('643','Douglas','Williams','1989-11-01','m',1,'2218097'),
 ('647','Juri','Ratsepp','1965-05-23','m',3,'8723549'),
 ('649','Jeffrey','Ritter','1953-12-09','m',4,'6834974'),
 ('65','Anne','Kosk','1950-12-28','n',3,'8646776'),
 ('650','Leah','Clancy','1937-06-29','n',3,'4801750'),
 ('657','Christian','Moye','1949-06-05','m',1,'9033982'),
 ('658','Jason','Joseph','1952-09-02','m',5,'8680446'),
 ('659','Ethel','Blaylock','1975-08-23','n',1,'8886147'),
 ('660','Robert','Nipper','1997-11-12','m',1,'2490992'),
 ('662','Joan','Morrison','1937-03-10','n',3,'4502930'),
 ('664','Elizabeth','Cole','1965-06-17','n',5,'2050965'),
 ('666','Cristobal','Lopez','1944-11-08','m',2,'4336734'),
 ('669','Bruce','Burke','1955-05-21','m',4,'9835541'),
 ('670','John','Edwards','1967-01-26','m',3,'2780686'),
 ('672','Jim','Martin','1963-02-01','m',2,'4842740'),
 ('673','Humberto','Hoosier','1986-09-11','m',1,'8496502'),
 ('68','Debbie','Barlow','1956-11-12','n',3,'1663838'),
 ('680','Raymond','Cyr','1996-04-23','m',5,'9686334'),
 ('681','John','Foster','1982-05-14','m',4,'1008068'),
 ('683','Alan','Hudson','1963-09-28','m',2,'4248794'),
 ('684','Christopher','Polzin','1961-11-21','m',1,'4611827'),
 ('686','Alec','Dunbar','1965-08-04','m',4,'1088254'),
 ('687','Otis','Ballenger','1940-03-15','m',3,'2736196'),
 ('689','Elmer','Tompkins','1956-05-02','m',4,'6683021'),
 ('692','Ashley','Miller','1939-11-15','n',3,'9522997'),
 ('693','Andres','Kask','1956-10-19','m',5,'8794325'),
 ('697','Ethel','Sexton','1968-04-11','n',4,'5998676'),
 ('698','Matthew','Silvia','1934-09-22','m',5,'6895721'),
 ('7','Thomas','E. Abbott','1943-08-19','m',5,'8354290'),
 ('702','George','Elmore','1997-10-29','m',2,'7623071'),
 ('703','Charles','Billings','1981-11-04','m',4,'4687191'),
 ('706','Barbara','Roark','1959-06-18','n',4,'9508966'),
 ('710','Curtis','Miller','1993-02-02','m',5,'4428835'),
 ('713','Sharon','Pineda','1965-03-22','n',3,'2760546'),
 ('716','Charles','Seeley','1949-04-21','m',3,'8468691'),
 ('719','Susan','Orosco','1935-07-30','n',1,'3553710'),
 ('720','Elise','Bedgood','1999-10-13','n',1,'1081396'),
 ('726','Jesus','Farrington','1970-11-25','m',1,'8182105'),
 ('73','Corinna','Beltran','1972-10-17','n',5,'9464214'),
 ('732','Stephen','Carter','1989-02-16','m',4,'7201764'),
 ('733','Lawrence','Friedrich','1972-09-23','m',5,'9451040'),
 ('735','Filomena','Jordan','1959-03-09','n',2,'8572928'),
 ('736','Lucile','Sexton','1985-11-30','n',3,'7850256'),
 ('738','Ronald','Rouse','1963-12-07','m',2,'8443406'),
 ('743','Dennis','Waxman','1979-12-12','m',4,'2527884'),
 ('745','Steven','Katz','1981-04-11','m',3,'5841977'),
 ('751','Nicholas','Cagle','1964-09-03','m',3,'6455052'),
 ('753','Ruby','Smith','1979-09-04','n',4,'7223818'),
 ('755','Jeffrey','Jones','1994-05-21','m',5,'4106928'),
 ('756','Anthony','Taylor','1955-12-19','m',1,'3280104'),
 ('76','Kendal','Alford','1935-09-18','n',1,'2583585'),
 ('760','Evelyn','Mcmurry','1990-01-27','n',5,'7868555'),
 ('761','Joel','Maser','1950-01-19','m',5,'6683803'),
 ('763','Maria','Silva','1975-07-29','n',3,'5121169'),
 ('768','Jan','Jones','1974-04-19','m',2,'6387377'),
 ('77','Jillian','Koster','1954-11-16','n',2,'1693201'),
 ('770','Jonathan','J. Conte','1993-12-08','m',1,'3911240'),
 ('771','Kenneth','Credle','1964-12-26','m',3,'9869637'),
 ('774','Arthur','Werner','1980-05-02','m',4,'7302667'),
 ('777','Marie','Doyle','1996-05-06','n',4,'5289687'),
 ('782','Gary','Harrison','1930-07-05','m',2,'6140969'),
 ('783','Scott','Palen','1972-05-13','m',1,'3217871'),
 ('791','Kalle','Tamm','1945-09-04','n',2,'8764697'),
 ('792','David','B. Ortiz','1943-01-25','m',3,'3821621'),
 ('793','Robert','Pelkey','1986-06-21','m',1,'8034965'),
 ('795','Audrey','Vogel','1953-04-24','n',3,'4098769'),
 ('796','Peggy','Craig','1991-10-15','n',3,'3831704'),
 ('80','Danny','Salinas','1936-11-06','m',5,'5590204'),
 ('808','Kurt','Decker','1963-08-02','m',4,'1028909'),
 ('81','Jesus','Gascon','1987-04-26','m',4,'2923880'),
 ('810','Salvatore','Henderson','1993-04-15','m',1,'9439159'),
 ('812','Daniel','Sandy','1977-08-28','m',1,'8376049'),
 ('814','Devin','Lear','1970-01-10','m',4,'7850319'),
 ('817','Steven','Cervantez','1952-03-02','m',3,'3412921'),
 ('819','Jaanika','Leht','1953-01-24','n',2,'6886176'),
 ('820','Sherry','Bennett','1941-09-25','n',2,'2515912'),
 ('821','Christine','Poundsworth','1948-11-16','n',2,'2655786'),
 ('822','Robert','Alexander','1998-04-19','m',1,'3075525'),
 ('827','Elsie','Truong','1999-07-02','n',2,'8789452'),
 ('828','David','Hare','1965-10-24','m',3,'7263616'),
 ('830','Sigrid','Kapp','1955-02-05','n',4,'8741584'),
 ('836','Lupe','Spicer','1987-07-10','n',5,'3107328'),
 ('839','Elmer','Clifton','1941-03-09','m',2,'4117205'),
 ('841','Oscar','Lee','1935-03-28','m',5,'4219470'),
 ('849','Anne','Boyd','1978-04-21','n',4,'4987910'),
 ('855','Clinton','Soto','1964-07-18','m',4,'2998618'),
 ('857','Glenda','Phillips','1981-10-11','n',1,'9288034'),
 ('858','Lisa','Golden','1947-02-06','n',1,'9977258'),
 ('86','Joyce','Cotton','1939-02-24','n',2,'2460381'),
 ('861','Randy','Pruitt','1975-08-16','m',1,'6555769'),
 ('862','Frank','Austin','1983-10-17','m',3,'7266520'),
 ('865','Janet','Silberstein','1971-09-24','n',2,'6186310'),
 ('866','Roy','Lindsey','1943-07-12','m',4,'7098547'),
 ('87','Dianne','Wong','1972-03-07','n',2,'8761568'),
 ('872','Olive','Arsenault','1962-03-19','n',3,'3482299'),
 ('874','Tomasa','Speer','1989-11-21','n',4,'9496695'),
 ('876','Kevin','Wishart','1969-01-22','m',5,'3106751'),
 ('88','Sten','Hobe','1967-09-01','m',5,'8798258'),
 ('880','Judith','Graham','1935-07-31','n',4,'5194095'),
 ('881','Dawn','Purvis','1983-05-26','n',4,'3943451'),
 ('882','Larry','Kiel','1942-07-19','m',3,'7286656'),
 ('883','Guillermo','Phillips','1986-09-24','m',5,'8307592'),
 ('886','Robert','Ballard','1937-01-29','m',4,'7613193'),
 ('888','Stephen','Carter','1951-04-05','m',2,'9334607'),
 ('889','Bennie','Evans','1967-07-07','m',3,'2954668'),
 ('89','Clarice','Longenecker','1995-01-07','n',1,'9771114'),
 ('890','Caleb','Ham','1952-04-08','m',4,'3833809'),
 ('892','Jennifer','Brown','1970-03-11','n',1,'4559053'),
 ('893','Thomas','Abbott','1988-01-10','m',1,'3273038'),
 ('894','Michael','Hayden','1961-05-07','m',3,'4751031'),
 ('898','James','Millen','1953-05-16','m',5,'4105929'),
 ('899','Beverly','B. Gray','1939-05-21','n',4,'6392699'),
 ('900','Elidia','Bode','1967-07-18','n',2,'3718738'),
 ('904','Cheryl','Gaymon','1965-01-19','n',2,'1956906'),
 ('908','Jason','Hadlock','1984-10-22','m',2,'1212692'),
 ('910','Virginia','Okeefe','1952-11-28','n',5,'9954843'),
 ('911','Walter','Thompson','1963-07-22','m',5,'2467243'),
 ('912','Clark','Bickerson','1942-03-17','m',1,'1894819'),
 ('914','Thomas','Feather','1958-03-26','m',5,'4288329'),
 ('916','David','Adam','1985-04-12','m',5,'1784614'),
 ('918','Sarah','Silva','1957-02-17','n',4,'6490813'),
 ('920','Loretta','Alvarez','1962-12-15','n',3,'9932033'),
 ('921','Renae','Burns','1988-06-19','n',5,'1088919'),
 ('923','Teresa','Allen','1934-08-13','n',2,'9700567'),
 ('924','Sam','Axtell','1985-05-24','m',4,'6779530'),
 ('927','Jean','Rose','1973-05-23','n',2,'1041365'),
 ('928','Micheal','Chadwick','1979-02-28','m',4,'2303496'),
 ('93','Joseph','Ramos','1960-11-12','m',5,'4646859'),
 ('931','Jonas','Green','1967-08-11','m',2,'3610887'),
 ('934','Ronald','Warren','1988-02-26','m',4,'8414747'),
 ('937','Rosemary','Richards','1967-01-11','n',4,'5497460'),
 ('938','Rae','Walton','1994-04-17','n',5,'1775039'),
 ('939','Kati','Vimb','1975-07-15','n',2,'6514676'),
 ('94','Charles','S. Billings','1932-08-07','m',4,'2973328'),
 ('941','Goldie','Almond','1956-09-06','n',1,'5903115'),
 ('943','Irving','Kim','1984-11-30','m',1,'9380291'),
 ('944','Tammy','Baker','1974-12-31','n',4,'9157822'),
 ('947','Reina','Shuffler','1997-02-25','n',3,'7717743'),
 ('949','Fred','Martin','1996-11-26','m',3,'7865932'),
 ('950','William','Patterson','1932-08-06','m',2,'5821993'),
 ('954','Joan','Morrison','1981-06-22','n',2,'8825069'),
 ('955','Shirley','Henderson','1952-03-14','n',4,'3997306'),
 ('96','Robert','Miller','1958-04-16','m',5,'2376773'),
 ('969','Charles','Bingham','1972-12-20','m',2,'8916986'),
 ('971','Scott','Yeldell','1950-10-29','m',2,'7952491'),
 ('974','Phyllis','Todd','1968-10-28','n',3,'8096227'),
 ('98','Micheal','Belt','1955-08-13','m',2,'8857418'),
 ('984','Kelly','Sousa','1970-08-04','n',1,'3306452'),
 ('985','Brenda','White','1951-08-11','n',1,'6354947'),
 ('989','Rick','Fogerty','1986-05-17','m',5,'9419364'),
 ('990','Tom','Brown','1991-04-06','m',1,'3376533'),
 ('991','Anthony','Gary','1958-03-29','m',1,'6291691'),
 ('996','Rodney','Guerra','1949-05-28','m',1,'8896899'),
 ('997','Emily','Jorden','1999-04-11','n',4,'5140994');

--
-- Definition of table `tbl_educ`
--
CREATE TABLE `tbl_educ` (
  `ed_code` tinyint(3) unsigned NOT NULL auto_increment,
  `educ` varchar(45) NOT NULL,
  PRIMARY KEY  (`ed_code`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

--
-- Dumping data for table `tbl_educ`
--
INSERT INTO `tbl_educ` (`ed_code`,`educ`) VALUES 
 (1,'College degree'),
 (2,'Did not complete high school'),
 (3,'High school degree'),
 (4,'Post-undergraduate degree'),
 (5,'Some college');

--
-- Definition of table `tbl_group`
--
CREATE TABLE `tbl_group` (
  `group_id` tinyint(3) unsigned NOT NULL auto_increment,
  `group_name` varchar(100) character set cp1251 default NULL,
  PRIMARY KEY  (`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tbl_group`
--
INSERT INTO `tbl_group` (`group_id`,`group_name`) VALUES 
 (1,'VITAMIINID'),
 (4,'STOMATOLOOGILISED PREPARAADID'),
 (5,'LAHTISTID'),
 (6,'HAAVANDTOVE RAVIMID'),
 (7,'MINERAALSED LISANDID'),
 (9,'DIABEEDI RAVIMID'),
 (10,'KOHUPUHITUSE VASTASED AINED'),
 (11,'SAPIERITUST SUURENDAVAD AINED'),
 (12,'TUSEDUSEVASTASED PREPARAADID'),
 (14,'ANTATSIIDID');

--
-- Definition of table `tbl_product`
--
CREATE TABLE `tbl_product` (
  `prod_id` int(11) NOT NULL,
  `pr_name` varchar(100) default NULL,
  `price` float(6,2) default NULL,
  `prod_group` tinyint(3) unsigned default NULL,
  PRIMARY KEY  (`prod_id`),
  KEY `prod_group` (`prod_group`),
  CONSTRAINT `tbl_product_ibfk_1` FOREIGN KEY (`prod_group`) REFERENCES `tbl_group` (`group_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

--
-- Dumping data for table `tbl_product`
--
INSERT INTO `tbl_product` (`prod_id`,`pr_name`,`price`,`prod_group`) VALUES 
 (101,'MULTI-TABS TAB N100',101.00,1),
 (102,'CENTRUM JUNIOR + EXTRA C NARIMISTBL N60',102.00,1),
 (103,'CENTRUM TBL N30/12 vit, 18 miner',103.00,1),
 (104,'CENTRUM TBL N60/12 vit, 18 miner',104.00,1),
 (105,'LIVOL MULTI TOTAL N 60',105.00,1),
 (106,'LIVOL MULTI TOTAL TAB. N150',106.00,1),
 (107,'CENTRUM JR+EXTRA TAB.N30',107.00,1),
 (108,'CENTRUM VIT TAB N60',108.00,1),
 (109,'CENTRUM TAB N30',109.00,1),
 (112,'MOLLERI KALAMAKSAOLI CAPS N100',112.00,1),
 (113,'GERITAMIN CAPS 275MG N40',113.00,1),
 (114,'LIVOL VIT. C MUSTSOS. 400 MG N50',114.00,1),
 (115,'PURU C 500MG N100 NARIMISTAB',115.00,1),
 (116,'C-VIT NS TAB 500MG N50',116.00,1),
 (123,'AMPHO-MORANAL SUSPENSION 30ML.',123.00,4),
 (124,'NEUROMAX FORTE TAB N100',124.00,1),
 (125,'BISACODYL TBL 5MG N20',125.00,5),
 (126,'BISACODYL SUPP 10MG N10',126.00,5),
 (127,'BISACODYL DR 5MG N30',127.00,5),
 (128,'DE-NOL 120MG.N40',115.20,6),
 (129,'BEROCCA CA+MG LAHUSTUV TABL.N10',129.00,1),
 (130,'B-KOMPLEKS FORTE TAB N50',130.00,1),
 (131,'LIVOL STRONG MULTIVITAM B N 100',131.00,1),
 (137,'RICINI OLEUM 30ML',137.00,5),
 (138,'MUNDISAL GEL 8G',138.00,4),
 (139,'ACINIL TBL 200MG N50',125.10,6),
 (140,'CIMETIDIN TBL 400MG N30 ',126.00,6),
 (141,'ACINIL TBL 400MG N50',126.90,6),
 (142,'H2 BLOCKER-RPH TBL 400MG N20',127.80,6),
 (143,'ACINIL TBL 200MG N100',128.70,6),
 (144,'ACINIL TBL 400MG N100',129.60,6),
 (145,'E.VIT NS TAB 100MG N50',145.00,1),
 (146,'SAB SIMPLEX SUSP 30ML',146.00,10),
 (147,'CUPLATON GTT 300MG/ML 10ML',147.00,10),
 (148,'SALENYD TAB 20',148.00,12),
 (149,'APOVIT D-VIT TILGAD 10ML',149.00,1),
 (150,'QUAMATEL TBL 40MG N14',135.00,6),
 (151,'QUAMATEL TBL 20MG N28',135.90,6),
 (152,'ULFAMID TABL.40MG N10',136.80,6),
 (153,'ULFAMID TABL.20MG N20',137.70,6),
 (154,'ACTRAPID HM INJ 100RU/ML 10 ML',154.00,9),
 (155,'ACTRAPID HM PENFILL 1,5ML N5',155.00,9),
 (156,'ACTRAPID HM PENFILL 3ML N5',156.00,9),
 (157,'ACTRAPID NOVOLET 100 RU/ML 3ML N5',157.00,9),
 (158,'DIABREZID TBL 80MG N40/Gliclazide',158.00,9),
 (159,'GLIBENCLAMID AWD TBL 5MG N120',159.00,9),
 (160,'GLIBENCLAMID TBL 5MG N100 (TFT)',160.00,9),
 (161,'GLIBENCLAMID-RPH TBL 1,75MG N30',161.00,9),
 (162,'GLIBENCLAMID-RPH TBL 3,5MG N30',162.00,9),
 (163,'HUMAJECT 70/30 100RU/ML 3ML N5',163.00,9),
 (164,'GLYCERINUM 25ML',164.00,5),
 (165,'HEXORAL SPRAY 40ML',165.00,4),
 (166,'HUMAJECT N 100RU/ML 3ML N5',166.00,9),
 (167,'HUMALOG INJ 100RU/ML 1,5ML N5',167.00,9),
 (168,'HUMULIN M3 30/70 100RU/ML 1,5ML N5',168.00,9),
 (169,'HUMULIN M3 30/70 100RU/ML 10ML',169.00,9),
 (170,'HUMULIN M3 30/70 100RU/ML 3ML N5',170.00,9),
 (171,'HUMULIN N 100RU/ML 1,5ML N5',171.00,9),
 (172,'HUMULIN N 100RU/ML 10ML',172.00,9),
 (173,'HUMULIN N 100RU/ML 3ML N5',173.00,9),
 (174,'HUMULIN R 100RU/ML 1,5ML N5 ',174.00,9),
 (175,'MANINIL TBL 3,5MG N120',175.00,9),
 (176,'MANINIL TBL 5MG N120',176.00,9),
 (177,'METFORMIN-BMS TBL 500MG N100',177.00,9),
 (178,'MINDIAB TBL 2,5MG N100',178.00,9),
 (179,'MINDIAB TBL 5MG N100',179.00,9),
 (180,'MINDIAB TBL 5MG N30',180.00,9),
 (181,'MIXTARD 30 HM 100RU/ML 1,5ML N5',181.00,9),
 (182,'MIXTARD 30 HM 100RU/ML 3ML N5',182.00,9),
 (183,'MIXTARD 30 NOVOLET 3ML N5',183.00,9),
 (184,'MONOTARD HM 100RU/ML 10ML',184.00,9),
 (185,'PROTAPHANE HM INJ 100RU/ML 10ML',185.00,9),
 (186,'PROTAPHANE HM PENFILL 100RU/ML 1,5ML N5',186.00,9),
 (190,'CHOLAGOL GTT 10ML',190.00,11),
 (191,'DUPHALAC MIXT 200ML',191.00,5),
 (192,'DEPURAFLUX TEE 150ML',192.00,5),
 (193,'CALGEL IGEMEGEEL',193.00,4),
 (194,'KAMISTAD GEL 10 G',194.00,4),
 (198,'PROTAPHANE HM PENFILL 100RU/ML 3ML N5',198.00,9),
 (201,'DAKTARIN ORAL GEL 2% 40G',201.00,4),
 (202,'MULTI-TABS PLUS CA TAB N50',202.00,1),
 (203,'MULTI-TABS PLUS CA TAB N125',203.00,1),
 (204,'GUTTALAX GTT 7,5MG/ML 15ML',204.00,5),
 (205,'GUTTALAX GTT 7,5MG/ML 30ML',205.00,5),
 (206,'MOLLERI KALAMAKSAOLI 250 ML',206.00,1),
 (207,'MOLLERI KALAMAKSAOLI SIDRUNIGA',207.00,1),
 (208,'LOSEC CAPS 20MG N14',187.20,6),
 (209,'LOSEC CAPS 20MG N28',188.10,6),
 (210,'LOSEC CAPS 20MG N7',189.00,6),
 (211,'LOSEC CAPS 10MG N14',189.90,6),
 (212,'LOMAC CAPS 20MG N10',190.80,6),
 (213,'VITAMIN B6 INJ 5% 1ML N10',213.00,1),
 (214,'B6-VITAMIIN NS TAB. 20MG. N100',214.00,1),
 (215,'ZANTAC TBL 75MG N12',193.50,6),
 (216,'ZANTAC TBL 150MG N20',194.40,6),
 (217,'ZANTAC TBL 150MG N60',195.30,6),
 (218,'ZANTAC TBL 300MG N30',196.20,6),
 (219,'ZANTAC TBL 75MG N6',197.10,6),
 (220,'RANIBERL TBL 300MG N20',198.00,6),
 (221,'RANISAN TAB 150 MG N20',198.90,6),
 (222,'RANIBERL TBL.150MG N50',199.80,6),
 (225,'LIV-52 TBL N100',225.00,11),
 (226,'X-PREP SOL 75 ML',226.00,5),
 (227,'SENADE TBL N20',227.00,5),
 (228,'REGULAX BRIKETT N6',228.00,5),
 (229,'ESPUMISAN CAPS N50',229.00,10),
 (232,'VENTER TBL 1G N50',208.80,6),
 (233,'SANA-SOL 500ML A,D,E VIT.JA 6 B VIT.',233.00,1),
 (234,'VITAMIN B1 INJ 50MG/ML 1ML N10 (TFT)',234.00,1),
 (235,'BIOVITAL VITAM.E CAPS.0,1 N60',235.00,1),
 (236,'LIVOL STRONG E-VITAM. 74MG N100',236.00,1),
 (237,'CHOLAGOGUM CAPS N30',237.00,11),
 (238,'CHOLAGOGUM CAPS N50',238.00,11),
 (239,'VITA-B1 300MG N50',239.00,1),
 (240,'VITAMIN C BLUTORANGE 1G N20',240.00,1),
 (241,'VITAMIIN A CAPS 50000TU N40',241.00,1),
 (242,'VITA-B6 200MG N50',242.00,1),
 (243,'PRE NATAL FORMULA N90',243.00,1),
 (244,'HEISSE ZITRONE N10',244.00,1),
 (245,'BIOVITAL (LASTE) GEL 175G',245.00,1),
 (246,'GERIAVIT PHARMATON CAPS N30',246.00,1),
 (247,'VIT C ZITRONE N10',247.00,1),
 (248,'MULTIVITAMIN MINERAL MANDARINE N20',248.00,1),
 (249,'MULTIVITAMIN MINERAL MANDARINE N10',249.00,1),
 (250,'PICOVIT PASTILLID N30/',250.00,1),
 (251,'MULTIVITAMIN ORANGE N20',251.00,1),
 (252,'MULTIVITAMIN MINERAL PFIRSICH N20',252.00,1),
 (254,'GERIAVIT PHARMATON CAPS N30 */',254.00,1),
 (255,'CARSIL DR 35MG N80',255.00,11),
 (256,'MULTI-TABS TAB N30 1-4A.',256.00,1),
 (257,'VIT C ZITRONE N20',257.00,1),
 (258,'MULTIVITAMIN MINERAL ANANAS COFFEIN N20',258.00,1),
 (259,'MULTIVITAMIN MINERAL ORANGE N20',259.00,1),
 (261,'KIDDI PHARMATON SIIRUP 200ML',261.00,1),
 (262,'MERZ SPEZIAL DR N60',262.00,1),
 (263,'MULTIVITAMIN ORANGE N10',263.00,1),
 (384,'MULTI-TABS TAB N100',73.00,1);

--
-- Definition of table `tbl_sales`
--
CREATE TABLE `tbl_sales` (
  `sale_id` int(10) unsigned NOT NULL auto_increment,
  `client_id` char(4) NOT NULL,
  `prod_id` int(11) default NULL,
  `amount` tinyint(3) unsigned NOT NULL,
  `saledate` date NOT NULL,
  PRIMARY KEY  (`sale_id`),
  KEY `client_id` (`client_id`),
  KEY `prod_id` (`prod_id`),
  CONSTRAINT `tbl_sales_ibfk_1` FOREIGN KEY (`client_id`) REFERENCES `tbl_clients` (`client_id`),
  CONSTRAINT `tbl_sales_ibfk_3` FOREIGN KEY (`prod_id`) REFERENCES `tbl_product` (`prod_id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

--
-- Dumping data for table `tbl_sales`
--
INSERT INTO `tbl_sales` (`sale_id`,`client_id`,`prod_id`,`amount`,`saledate`) VALUES 
 (65,'73',NULL,200,'2005-11-24'),
 (66,'360',251,188,'2005-03-31'),
 (67,'477',173,134,'2005-08-20'),
 (68,'299',102,48,'2006-06-16'),
 (69,'342',139,35,'2005-11-09'),
 (70,'657',222,55,'2006-03-03'),
 (71,'339',115,86,'2004-05-06'),
 (72,'321',241,24,'2005-01-27'),
 (73,'314',168,167,'2004-10-04'),
 (74,'519',181,76,'2005-02-20'),
 (75,'196',116,217,'2005-05-04'),
 (76,'233',247,188,'2005-05-29'),
 (77,'634',151,56,'2005-04-03'),
 (78,'225',210,46,'2004-09-12'),
 (79,'689',101,31,'2005-07-30'),
 (80,'660',126,150,'2005-03-09'),
 (81,'608',144,95,'2005-11-15'),
 (82,'880',102,123,'2005-06-22'),
 (83,'883',255,213,'2006-09-24'),
 (84,'253',249,32,'2006-04-25'),
 (85,'251',179,99,'2005-09-06'),
 (86,'687',176,105,'2006-10-28'),
 (87,'783',175,84,'2005-09-30'),
 (88,'402',170,16,'2004-12-15'),
 (89,'12',114,159,'2005-11-21'),
 (90,'106',185,136,'2005-10-01'),
 (91,'872',236,113,'2006-11-13'),
 (92,'713',125,102,'2004-08-13'),
 (93,'912',169,133,'2005-07-16'),
 (94,'585',237,29,'2005-09-05'),
 (95,'514',236,131,'2006-04-07'),
 (96,'839',101,106,'2006-09-16'),
 (97,'477',242,30,'2006-09-11'),
 (98,'354',256,101,'2006-06-15'),
 (99,'628',238,70,'2005-04-09'),
 (100,'974',147,23,'2006-05-29'),
 (101,'370',147,44,'2006-06-13'),
 (102,'209',155,57,'2005-06-15'),
 (103,'616',176,18,'2005-04-30'),
 (104,'600',226,109,'2005-12-04'),
 (105,'202',103,35,'2004-04-18'),
 (106,'570',143,202,'2005-02-20'),
 (107,'698',113,45,'2005-03-30'),
 (108,'297',127,202,'2005-06-11'),
 (109,'920',156,53,'2005-07-11'),
 (110,'603',232,50,'2005-05-10'),
 (111,'377',261,74,'2005-08-28'),
 (112,'107',232,114,'2004-05-20'),
 (113,'614',109,42,'2005-07-12'),
 (114,'373',227,94,'2004-07-26'),
 (115,'687',139,63,'2004-10-12'),
 (116,'599',181,151,'2005-06-12'),
 (117,'215',206,66,'2005-08-24'),
 (118,'88',213,32,'2005-04-20'),
 (119,'321',168,39,'2005-02-28'),
 (120,'760',166,137,'2004-10-03'),
 (121,'101',201,195,'2006-08-25'),
 (122,'882',173,73,'2005-07-27'),
 (123,'139',186,31,'2005-10-21'),
 (124,'445',151,24,'2005-07-24'),
 (125,'650',210,81,'2006-07-20'),
 (126,'372',229,41,'2006-05-10'),
 (127,'320',139,141,'2004-12-01'),
 (128,'329',131,157,'2004-04-12'),
 (129,'735',207,111,'2005-08-06'),
 (130,'542',242,164,'2005-09-01'),
 (131,'710',164,17,'2004-07-12'),
 (132,'989',240,50,'2004-11-10'),
 (133,'670',193,115,'2006-04-06'),
 (134,'817',105,173,'2004-04-14'),
 (135,'238',129,155,'2006-03-27'),
 (136,'334',116,193,'2004-06-17'),
 (137,'466',251,48,'2006-05-24'),
 (138,'2',217,183,'2005-09-23'),
 (139,'616',153,138,'2005-06-20'),
 (140,'949',164,191,'2004-05-29'),
 (141,'61',141,212,'2005-11-10'),
 (142,'101',210,156,'2005-04-05'),
 (143,'836',246,215,'2004-05-16'),
 (144,'893',165,108,'2004-11-19'),
 (145,'606',180,135,'2004-04-23'),
 (146,'331',218,104,'2005-09-05'),
 (147,'347',222,188,'2004-05-04'),
 (148,'286',150,18,'2006-01-17'),
 (149,'782',106,15,'2004-09-21'),
 (150,'348',177,213,'2004-06-24'),
 (151,'467',109,119,'2004-12-22'),
 (152,'673',146,29,'2004-04-08'),
 (153,'428',250,112,'2005-09-07'),
 (154,'954',198,125,'2006-03-24'),
 (155,'397',128,62,'2006-08-17'),
 (156,'997',183,122,'2004-04-23'),
 (157,'224',185,76,'2005-08-12'),
 (158,'58',214,48,'2006-08-01'),
 (159,'756',247,116,'2005-07-12'),
 (160,'259',229,50,'2005-08-25'),
 (161,'943',198,149,'2004-05-30'),
 (162,'923',159,35,'2004-02-15'),
 (163,'284',167,86,'2005-07-15'),
 (164,'743',158,81,'2006-07-26'),
 (165,'726',148,35,'2006-05-23'),
 (166,'471',236,69,'2004-07-09'),
 (167,'145',214,115,'2006-05-04'),
 (168,'382',234,196,'2005-09-07'),
 (169,'985',256,49,'2005-12-05'),
 (170,'245',139,110,'2004-03-30'),
 (171,'124',226,28,'2004-02-20'),
 (172,'166',256,118,'2005-06-13'),
 (173,'18',169,90,'2004-09-09'),
 (174,'720',171,71,'2005-07-27'),
 (175,'240',175,205,'2006-06-18'),
 (176,'556',246,147,'2005-08-31'),
 (177,'900',184,205,'2006-07-03'),
 (178,'886',246,79,'2005-06-16'),
 (179,'54',183,61,'2006-06-04'),
 (180,'161',216,209,'2006-03-20'),
 (181,'334',218,160,'2005-03-12'),
 (182,'894',207,16,'2005-09-24'),
 (183,'761',220,46,'2004-11-23'),
 (184,'418',212,105,'2005-01-29'),
 (185,'386',112,211,'2005-12-27'),
 (186,'683',128,97,'2006-02-05'),
 (187,'591',141,24,'2005-07-04'),
 (188,'192',241,17,'2005-10-02'),
 (189,'363',141,34,'2005-08-06'),
 (190,'597',171,204,'2004-03-28'),
 (191,'924',263,85,'2006-04-14'),
 (192,'278',143,47,'2004-05-20'),
 (193,'80',198,78,'2006-10-27'),
 (194,'545',124,39,'2005-06-18'),
 (195,'87',138,145,'2006-08-15'),
 (196,'911',237,78,'2004-10-03'),
 (197,'795',113,97,'2005-06-14'),
 (198,'447',180,155,'2004-08-24'),
 (199,'441',220,45,'2006-09-08'),
 (200,'121',109,44,'2004-07-08'),
 (201,'910',160,201,'2006-03-25'),
 (202,'904',228,114,'2005-11-11'),
 (203,'340',108,138,'2006-06-27'),
 (204,'249',198,42,'2005-07-15'),
 (205,'881',109,70,'2006-01-17'),
 (206,'680',216,124,'2005-10-13'),
 (207,'626',233,18,'2004-10-12'),
 (208,'321',106,61,'2006-07-06'),
 (209,'431',130,58,'2005-04-21'),
 (210,'86',152,34,'2004-03-24'),
 (211,'820',127,175,'2005-09-07'),
 (212,'332',104,133,'2005-10-26'),
 (213,'753',114,138,'2004-09-23'),
 (214,'386',139,90,'2006-07-16'),
 (215,'409',227,119,'2005-11-01'),
 (216,'188',220,118,'2004-02-15'),
 (217,'996',174,23,'2006-06-28'),
 (218,'375',169,101,'2006-03-11'),
 (219,'411',263,208,'2004-05-04'),
 (220,'756',221,143,'2005-06-02'),
 (221,'947',159,175,'2004-04-16'),
 (222,'600',163,167,'2006-10-17'),
 (223,'73',191,108,'2004-09-11'),
 (224,'937',233,18,'2006-06-07'),
 (225,'196',138,31,'2005-08-22'),
 (226,'34',211,92,'2006-06-28'),
 (227,'664',226,44,'2006-09-29'),
 (228,'389',162,213,'2005-02-23'),
 (229,'118',159,75,'2004-06-13'),
 (230,'495',185,82,'2005-11-02'),
 (231,'814',185,53,'2005-07-11'),
 (232,'810',151,87,'2006-01-02'),
 (233,'236',206,30,'2004-10-09'),
 (234,'520',190,64,'2006-10-04'),
 (235,'409',208,199,'2005-12-23'),
 (236,'53',247,45,'2005-09-10'),
 (237,'420',112,105,'2005-06-01'),
 (238,'659',141,176,'2004-04-10'),
 (239,'81',173,42,'2005-04-22'),
 (240,'523',112,207,'2005-07-31'),
 (241,'561',238,117,'2005-07-10'),
 (242,'763',124,180,'2005-04-11'),
 (243,'888',113,148,'2004-03-20'),
 (244,'658',255,37,'2004-11-16'),
 (245,'670',182,169,'2005-01-15'),
 (246,'293',217,159,'2006-09-20'),
 (247,'227',201,192,'2004-03-04'),
 (248,'849',191,32,'2004-10-07'),
 (249,'323',156,63,'2005-06-28'),
 (250,'928',161,116,'2004-03-29'),
 (251,'990',150,74,'2004-10-22'),
 (252,'129',176,57,'2004-01-20'),
 (253,'31',125,113,'2004-04-01'),
 (254,'4',182,117,'2005-04-23'),
 (255,'573',207,28,'2004-07-02'),
 (256,'577',256,106,'2004-09-06'),
 (257,'472',245,146,'2006-03-31'),
 (258,'755',191,170,'2005-10-08'),
 (259,'154',225,50,'2005-05-31'),
 (260,'950',149,67,'2004-05-25'),
 (261,'812',236,63,'2004-10-19'),
 (262,'990',155,151,'2004-10-11'),
 (263,'599',126,43,'2006-12-26'),
 (264,'938',101,72,'2005-07-10'),
 (265,'286',147,127,'2004-12-29'),
 (266,'324',238,112,'2005-07-05'),
 (267,'448',246,102,'2006-08-26'),
 (268,'217',173,39,'2004-06-18'),
 (269,'971',249,52,'2005-03-20'),
 (270,'796',226,54,'2004-07-07'),
 (271,'923',233,142,'2004-10-13'),
 (272,'941',214,59,'2004-06-06'),
 (273,'486',239,36,'2006-10-04'),
 (274,'96',212,99,'2005-02-11'),
 (275,'374',127,16,'2004-07-26'),
 (276,'341',194,57,'2006-07-10'),
 (277,'808',238,92,'2006-11-04'),
 (278,'540',170,25,'2006-11-17'),
 (279,'386',128,199,'2005-06-19'),
 (280,'121',103,160,'2005-08-11'),
 (281,'331',142,76,'2004-02-14'),
 (282,'697',173,123,'2004-04-06'),
 (283,'733',251,161,'2004-03-13'),
 (284,'167',126,34,'2005-06-19'),
 (285,'187',219,19,'2005-09-28'),
 (286,'618',150,15,'2005-11-08'),
 (287,'312',105,136,'2005-06-27'),
 (288,'498',207,111,'2006-11-22'),
 (289,'264',154,24,'2005-07-28'),
 (290,'356',165,37,'2005-07-22'),
 (291,'555',225,211,'2006-01-12'),
 (292,'237',130,75,'2005-06-19'),
 (293,'751',125,62,'2004-06-11'),
 (294,'621',112,187,'2004-06-06'),
 (295,'914',249,66,'2006-02-11'),
 (296,'523',198,108,'2004-10-28'),
 (297,'955',141,79,'2004-04-22'),
 (298,'792',252,73,'2004-03-08'),
 (299,'54',206,70,'2004-06-28'),
 (300,'76',163,44,'2004-10-23'),
 (301,'49',248,67,'2006-06-18'),
 (302,'416',129,180,'2005-06-29'),
 (303,'384',128,15,'2004-02-08'),
 (304,'855',166,79,'2006-11-18'),
 (305,'164',216,117,'2004-08-08'),
 (306,'400',128,52,'2005-10-11'),
 (307,'20',103,189,'2004-04-16'),
 (308,'289',219,13,'2006-10-02'),
 (309,'620',142,38,'2004-08-04'),
 (310,'259',129,45,'2004-05-13'),
 (311,'382',207,177,'2005-11-23'),
 (312,'48',180,75,'2005-01-10'),
 (313,'107',241,47,'2006-05-09'),
 (314,'21',101,119,'2005-07-01'),
 (315,'989',130,56,'2006-04-20'),
 (316,'641',101,40,'2004-02-28'),
 (317,'334',232,194,'2006-05-05'),
 (318,'448',126,55,'2004-05-10'),
 (319,'382',131,47,'2006-01-05'),
 (320,'108',209,46,'2005-07-03'),
 (321,'321',263,40,'2004-07-07'),
 (322,'209',104,178,'2005-10-29'),
 (323,'380',261,70,'2004-08-13'),
 (324,'65',130,31,'2004-06-01'),
 (325,'791',141,29,'2005-11-18'),
 (326,'607',245,27,'2005-05-12');



/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
